Bug 110255 - syslinux should BuildRequires: netpbm-progs
syslinux should BuildRequires: netpbm-progs
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: syslinux (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Matt Wilson
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-11-17 12:07 EST by Maxim Dziumanenko
Modified: 2007-04-18 12:59 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-04-06 01:25:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Maxim Dziumanenko 2003-11-17 12:07:20 EST
Description of problem:
syslinux should BuildRequires: netpbm-progs
Otherwise it fails to build at "make installer"

Version-Release number of selected component (if applicable):
syslinux-2.06-1

How reproducible:
Always

Steps to Reproduce:
1.rpm -e netpbm-progs
2.rpmbuild --rebuild syslinux-2.06-1.src.rpm
3.Wait for build error
  
Actual results:


Expected results:


Additional info:
Comment 1 Miloslav Trmac 2003-11-20 12:45:32 EST
Triage->Easyfix
Comment 2 Jeremy Katz 2004-02-17 16:08:42 EST
Committed to CVS, will be in next build.

Note You need to log in before you can comment on or make changes to this bug.